# Lahtiste uste päev loomaaias

[Artikkel veebis](http://study.risk.ee/arvuti/tekstitootlus/redigeerimine)
![Sebrad](zebras.jpg)

Tallinna Loomaaias oli möödunud pühapäeval lahtiste uste päev. Uksed olid avatud kõikidele soovijatele – **sõralistele, tiivulistele, roomajatele, lülijalgsetele ja teistele**. Vaid __kalad__ olid sunnitud kuiva ja päikesepaistelise ilma tõttu akvaariumi jääma. Pidulik rongkäik algas põhjaväravast ning liikus mööda Paldiski maanteed südalinna suunas. Turvalisuse huvides oli liiklus kesklinnas peatatud ning püsielanikud paigutatud puuridesse. Pealtvaatajaid oli palju ning rongkäigu esimene pool möödus suuremate vahejuhtumiteta. Kümbluspolitsei teatel registreeriti mitu väiksemat intsidenti, kus kogukamad sõralised astusid väiksematele kanna ja saba peale. Õnneks piirdusid rongkäigulised vaid urisemise ja hirnumisega ning erinevalt möödunud aastast karvu ja sulgi seekord ei lennanud ning ühtegi peata kana polnud samuti ringi kõndimas näha.

Suurim õnnetus aga juhtus teekonna lõpus, kus *liblika* tiivalöögist tekkinud tornaado põhjustas loomadele ja riigile korvamatut kahju. Imekombel pääsesid purustava loodusjõu käest _jaanalinnud_, kes olid pea liiva alla peitnud. Ka ~~ahvidel~~ šimpansitel läks kergemini, sest nemad olid sel ajal puu otsas, kui tuul tuli. Loomaaia teatel on täpne kahju alles väljaselgitamisel.

> "Midagi säärast me küll oodata ei osanud. See, mis toimus, oli tõesti täielik ootamatus", kommenteeris ürituse peakorraldaja juhtunut.
> "Järsku tuli suur keeristorm nagu välk selgest taevast", kirjeldas üks osaleja.

## Osalejad
Esindatud olid kõik suuremad loomaaia elanikud. Nii osavõtjate kui liikide arvukuselt oli tänavune üritus suurim.

Rühm        | Isendeid | Liike | Lõpetanuid | Kadunuid
------------|----------|-------|------------|---------
Roomajad    | 168      | 25    | 123        | 45
Sõralised   | 250      | 48    | 210        | 40
Sulelised   | 367      | 46    | 315        | 52
Tiivulised  | 294      | 34    | 350        | 56
Lülijalgsed | 217      | 29    | 180        | 25

Seejuures tuleb arvestada, et `isendeid > liike` ning `isendeid - lõpetanud = kadunuid`. Kogu osalejate arvu võib aga leida järgmiselt:
```c++
int sum = 0;
for (i = 0; i < ryhmad.count; i++) {
	sum += ryhmad[i].isendeid;
}
```

Pealtvaatajad
-------------
Pealtvaatajate hulgas võis samuti näha läbilõiget kõikidest ühiskonnakihtidest. On tore nentida, et lahtiste uste päev puudutas võrdselt kõiki linnakodanikke. See on ka mõistetav, sest mitte iga päev ei ole võimalik tänavatel näha nii suurt hulka erinevate kogukondade esindajaid sõbralikult koos nädalalõppu tähistamas. Kombluspolitsei teatel ei registreeritud pealtvaatajate hulgas ühtegi korrarikkumist ega muud vahejuhtumit. Siiski on eriteenistused pidanud vajalikuks märkida, et vaatamata kõrgendatud turvameetmetele oli rahva hulgas liikumas nähtud halle kardinale ning rohelisi mehikesi. Viimased olevat laskunud tundmatu lendava objekti abil teletorni katusele ning sooritanud sealt bendži-hüppe Kloostrimetsa piirkonda, misjärel kadunud terviseradade rägastikku. Ametkondade teatel tulnukad suuremat kahju ei põhjustanud ning on praeguseks lahkunud tundmatu lendava objekti abil teadmata suunas.

### Kokkuvõte vahejuhtumist:

* 12:00 - Rohelised mehikesed saabusid tundmatul objektil teletorni katusele
* 12:30 - Mehikesed laskusid Kloostrimetsa piirkonda
	1. Pakiruumist veeretati välja helesinine ratastega kohver
	2. Sisestati kood ja avati kohvri kaas
	3. Pakiti lahti lendamisülikond
	4. Alustati laskumist torni katuselt
* 12:35 - Mehikesed kadusid terviseradade rägastikku
* 18:00 - Mehikesed lahkusid teadmata suunas

Kokkuvõtteks
============
Korraldajate sõnul võis ürituse igati kordaläinuks lugeda, kui tornaado põhjustatud kahjud välja arvata. Päeva lõpuks liikusid osalejad läänevärava kaudu rahumeelselt tagasi oma puuridesse. Kõik lahtiste uste päeval osalenud olid päikeseloojanguks tagasi oma tavalistes elupaikades. Linnaelanikud lasti puuridest välja, kesklinna liiklus taastati ning trammiga sai uuesti Lennujaama sõita. Samasugust või veelgi suuremat üritust planeeritakse juba tulevaks aastaks ning loodetakse, et sellest kujuneb välja traditsioon, mis tähistab iga-aastast sügistalvise absurdihooaja algust.

 | | |
---: | ---
**Peakorraldaja:** | Laiskloom Sid
**Välikoordinaator:** | Mammut Manny
**Turundus- ja finantsjuht:** | Tiiger Diego